server:
	hide-version: no
	verbosity: 1
	database: "" # disable database

remote-control:
	control-enable: yes
	control-interface: /var/run/nsd.sock

zone:
	name: "example.org"
	zonefile: "master/example.org"